<?php
/**
 * @package merchant
 *
 * @author xaboy
 * @day 2020-05-07
 *
 */

namespace app\common\model\user;

use app\common\model\BaseModel;

class AreaManage extends BaseModel
{
    public static function tablePk(): string
    {
        return 'id';
    }
    public static function tableName(): string
    {
        return 'area_manage';
    }

}
